<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="68224" dateMiseAJour="2024-12-11" id="vif_tj-68224-01" idPresta="65fbec0e187962d24de2530e" pivotLocal="vif_tj">
    <Nom>Pôle spécialisé en matière de violence intrafamiliales du Tribunal judiciaire de Mulhouse</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="postale">
        <Ligne>21 AVENUE ROBERT SCHUMAN</Ligne>
        <Ligne>CS 63009</Ligne>
        <CodePostal>68061</CodePostal>
        <NomCommune>MULHOUSE CEDEX 3</NomCommune>
    </Adresse>
    <CoordonnéesNum>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>68002</commune>
        <commune>68004</commune>
        <commune>68006</commune>
        <commune>68010</commune>
        <commune>68011</commune>
        <commune>68012</commune>
        <commune>68013</commune>
        <commune>68015</commune>
        <commune>68017</commune>
        <commune>68018</commune>
        <commune>68020</commune>
        <commune>68021</commune>
        <commune>68022</commune>
        <commune>68024</commune>
        <commune>68025</commune>
        <commune>68027</commune>
        <commune>68033</commune>
        <commune>68034</commune>
        <commune>68035</commune>
        <commune>68039</commune>
        <commune>68040</commune>
        <commune>68042</commune>
        <commune>68045</commune>
        <commune>68046</commune>
        <commune>68049</commune>
        <commune>68050</commune>
        <commune>68052</commune>
        <commune>68054</commune>
        <commune>68055</commune>
        <commune>68056</commune>
        <commune>68057</commune>
        <commune>68059</commune>
        <commune>68060</commune>
        <commune>68061</commune>
        <commune>68062</commune>
        <commune>68063</commune>
        <commune>68064</commune>
        <commune>68065</commune>
        <commune>68067</commune>
        <commune>68068</commune>
        <commune>68071</commune>
        <commune>68072</commune>
        <commune>68073</commune>
        <commune>68074</commune>
        <commune>68075</commune>
        <commune>68077</commune>
        <commune>68079</commune>
        <commune>68080</commune>
        <commune>68081</commune>
        <commune>68084</commune>
        <commune>68085</commune>
        <commune>68086</commune>
        <commune>68087</commune>
        <commune>68089</commune>
        <commune>68090</commune>
        <commune>68092</commune>
        <commune>68093</commune>
        <commune>68094</commune>
        <commune>68096</commune>
        <commune>68098</commune>
        <commune>68099</commune>
        <commune>68100</commune>
        <commune>68101</commune>
        <commune>68102</commune>
        <commune>68103</commune>
        <commune>68105</commune>
        <commune>68106</commune>
        <commune>68107</commune>
        <commune>68114</commune>
        <commune>68115</commune>
        <commune>68118</commune>
        <commune>68119</commune>
        <commune>68120</commune>
        <commune>68121</commune>
        <commune>68124</commune>
        <commune>68125</commune>
        <commune>68126</commune>
        <commune>68127</commune>
        <commune>68128</commune>
        <commune>68129</commune>
        <commune>68131</commune>
        <commune>68132</commune>
        <commune>68135</commune>
        <commune>68137</commune>
        <commune>68138</commune>
        <commune>68139</commune>
        <commune>68141</commune>
        <commune>68144</commune>
        <commune>68148</commune>
        <commune>68149</commune>
        <commune>68151</commune>
        <commune>68152</commune>
        <commune>68154</commune>
        <commune>68158</commune>
        <commune>68160</commune>
        <commune>68163</commune>
        <commune>68165</commune>
        <commune>68166</commune>
        <commune>68167</commune>
        <commune>68168</commune>
        <commune>68169</commune>
        <commune>68170</commune>
        <commune>68171</commune>
        <commune>68174</commune>
        <commune>68176</commune>
        <commune>68179</commune>
        <commune>68180</commune>
        <commune>68181</commune>
        <commune>68182</commune>
        <commune>68183</commune>
        <commune>68184</commune>
        <commune>68186</commune>
        <commune>68187</commune>
        <commune>68190</commune>
        <commune>68191</commune>
        <commune>68192</commune>
        <commune>68194</commune>
        <commune>68195</commune>
        <commune>68196</commune>
        <commune>68197</commune>
        <commune>68198</commune>
        <commune>68199</commune>
        <commune>68200</commune>
        <commune>68201</commune>
        <commune>68202</commune>
        <commune>68207</commune>
        <commune>68208</commune>
        <commune>68211</commune>
        <commune>68212</commune>
        <commune>68213</commune>
        <commune>68214</commune>
        <commune>68215</commune>
        <commune>68216</commune>
        <commune>68217</commune>
        <commune>68218</commune>
        <commune>68219</commune>
        <commune>68221</commune>
        <commune>68222</commune>
        <commune>68224</commune>
        <commune>68232</commune>
        <commune>68238</commune>
        <commune>68239</commune>
        <commune>68240</commune>
        <commune>68243</commune>
        <commune>68245</commune>
        <commune>68247</commune>
        <commune>68248</commune>
        <commune>68253</commune>
        <commune>68254</commune>
        <commune>68256</commune>
        <commune>68257</commune>
        <commune>68259</commune>
        <commune>68261</commune>
        <commune>68262</commune>
        <commune>68263</commune>
        <commune>68264</commune>
        <commune>68265</commune>
        <commune>68267</commune>
        <commune>68268</commune>
        <commune>68270</commune>
        <commune>68271</commune>
        <commune>68273</commune>
        <commune>68275</commune>
        <commune>68278</commune>
        <commune>68279</commune>
        <commune>68282</commune>
        <commune>68284</commune>
        <commune>68286</commune>
        <commune>68288</commune>
        <commune>68289</commune>
        <commune>68292</commune>
        <commune>68293</commune>
        <commune>68297</commune>
        <commune>68299</commune>
        <commune>68300</commune>
        <commune>68301</commune>
        <commune>68302</commune>
        <commune>68303</commune>
        <commune>68304</commune>
        <commune>68305</commune>
        <commune>68306</commune>
        <commune>68307</commune>
        <commune>68308</commune>
        <commune>68309</commune>
        <commune>68312</commune>
        <commune>68313</commune>
        <commune>68320</commune>
        <commune>68321</commune>
        <commune>68322</commune>
        <commune>68323</commune>
        <commune>68324</commune>
        <commune>68325</commune>
        <commune>68326</commune>
        <commune>68327</commune>
        <commune>68328</commune>
        <commune>68330</commune>
        <commune>68332</commune>
        <commune>68333</commune>
        <commune>68334</commune>
        <commune>68336</commune>
        <commune>68337</commune>
        <commune>68340</commune>
        <commune>68341</commune>
        <commune>68342</commune>
        <commune>68344</commune>
        <commune>68347</commune>
        <commune>68348</commune>
        <commune>68349</commune>
        <commune>68353</commune>
        <commune>68355</commune>
        <commune>68356</commune>
        <commune>68357</commune>
        <commune>68359</commune>
        <commune>68361</commune>
        <commune>68362</commune>
        <commune>68363</commune>
        <commune>68370</commune>
        <commune>68371</commune>
        <commune>68372</commune>
        <commune>68373</commune>
        <commune>68375</commune>
        <commune>68376</commune>
        <commune>68377</commune>
        <commune>68378</commune>
        <commune>68380</commune>
        <commune>68382</commune>
        <commune>68384</commune>
        <commune>68386</commune>
    </CompetenceCommunale>
</Organisme>